<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/SSLpaymentAndroid.iml" filepath="$PROJECT_DIR$/SSLpaymentAndroid.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://$PROJECT_DIR$/ssl-payment-sdk-v4/ssl-payment-sdk-v4.iml" filepath="$PROJECT_DIR$/ssl-payment-sdk-v4/ssl-payment-sdk-v4.iml" />
    </modules>
  </component>
</project>